RubyGems Navigation menu

we5-pickler 0.1.3

Synchronize between Cucumber and Pivotal Tracker

Gemfile
          gem 'we5-pickler', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install we5-pickler
  
  
  
  
  
  
  

Authors:

  • Tim Pope

Owners:

Total downloads 1,439

For this version 1,439

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - November 12, 2009 (14 KB)